Highlighted
Helge_Huse
1 Copper

Networker 9.1.1 with vproxy Release: '2.0.2-11_1', and Vcenter 6.7 compability

Hi,

We are running networker 9.1.1 with vproxy release 2.0.2-11_1 with vcenter 6.5.

We are planning to upgrade our vcenter to 6.7  (deploy a new vcenter and move all cluster etc).

Will our networker environment be compatibel and work with vcenter 6.7?

Tags (2)
0 Kudos
1 Reply
LilianaW
1 Nickel

Re: Networker 9.1.1 with vproxy Release: '2.0.2-11_1', and Vcenter 6.7 compability